/*{
    width: 2500px;
    height: 1666px;
    max-width: 100%;
    height:auto;

}

 .home-block {

}

.home-block {
    position: relative;
    height:0;
}
.home-block img {

    position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
border: none;
overflow: hidden;
}*/

.lazyloading {
  background: #999999 url(//afarkas.github.io/lazysizes/assets/imgs/loader.gif) no-repeat center center;

}